// creator  : weidu.exe (version 23100)
// argument : GOVWAU01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GOVWAU01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #58435 /* ~Welcome to this altar devoted to our Mistress of Coin, Waukeen, she who smiles on all who trade.  Is there something I might do for you?~ */
  IF ~~ THEN REPLY #58436 /* ~I thought Waukeen was dead.  How can you still worship her?~ */ GOTO 1
  IF ~~ THEN REPLY #58451 /* ~Trade doesn't seem all that holy to me.~ */ GOTO 4
  IF ~~ THEN REPLY #58452 /* ~I'd like to see your services, please.~ */ GOTO 7
  IF ~~ THEN REPLY #58453 /* ~Nothing.  I'll be going.~ */ GOTO 8
END

IF ~~ THEN BEGIN 1 // from: 6.0 0.0
  SAY #58437 /* ~Dear <GIRLBOY>, Waukeen is not dead.  She is... missing.  The goddess of joy, Lliira, grants power to her worshippers in her stead, for now.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #58438 /* ~Some have abandoned our mistress for the goddess of caravans, Shaundakar, and others... but there are many who wait patiently for her return.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #58439 /* ~I have faith.  Waukeen is Amn's patron, and when she returns all that has ailed us will fade, you shall see.~ */
  IF ~~ THEN REPLY #58440 /* ~I've never thought of trade as something you could worship.~ */ GOTO 4
  IF ~~ THEN REPLY #58449 /* ~I'd like to see your services, please.~ */ GOTO 7
  IF ~~ THEN REPLY #58450 /* ~I'll be on my way.~ */ GOTO 8
END

IF ~~ THEN BEGIN 4 // from: 3.0 0.1
  SAY #58441 /* ~I am sure that there are many who think as you do, dear <GIRLBOY>.  How, then, do you explain all the good that trade has brought to the Realms?~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #58442 /* ~Wondrous cities have been built, communications go between cultures throughout Toril... all because of trade.  Without it we would still be living in caves.~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #58443 /* ~To many who ply trade, there is nothing more important in the world.  Fortunes are made and lost under Waukeen's auspices.~ */
  IF ~~ THEN REPLY #58444 /* ~I thought Waukeen was dead.  How can you still worship her?~ */ GOTO 1
  IF ~~ THEN REPLY #58445 /* ~I'd like to see your services.~ */ GOTO 7
  IF ~~ THEN REPLY #58447 /* ~I'll be on my way.~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.1 3.1 0.2
  SAY #58446 /* ~Of course.  The Waukeenar are always willing to serve... at a fair and honest price, of course.~ */
  IF ~~ THEN DO ~StartStore("govwau01",LastTalkedToBy)~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.2 3.2 0.3
  SAY #58448 /* ~May fortune seek you, dear <GIRLBOY>.~ */
  IF ~~ THEN EXIT
END
